package locations

// IDs gets array of LocationIDs from ListLocations struct
func (ll ListLocations) IDs() []uint64 {
	res := make([]uint64, 0, len(ll.Data))
	for _, l := range ll.Data {
		res = append(res, l.GID)
	}
	return res
}
